import React from 'react';
export default function Speed05(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M281.89-277v-62.63h62.87V-277zm122.87 0v-62.63h170.72v-110.94H404.76V-683h233.59v62.63H467.39v106.94h170.96V-277z" })));
}
